:root {
  font-family: "Aeonik";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  --white: #ffffff;
  --blue: #3775ED;
  --orange: #C96408;
  --purple: #7937BB;
  --gray: #282828;
}

/*fonts start*/
@font-face {
  font-family: "Aeonik";
  font-display: swap;
  src: url(../fonts/Aeonik-Bold.otf);
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Aeonik";
  font-display: swap;
  src: url(../fonts/Aeonik-Medium.otf);
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Aeonik";
  font-display: swap;
  src: url(../fonts/Aeonik-Regular.otf);
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Aeonik";
  font-display: swap;
  src: url(../fonts/Aeonik-Light.otf);
  font-weight: 300;
  font-style: normal;
}
/*fonts end*/
body {
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(51, 51, 51)), to(rgb(9, 7, 7)));
  background: linear-gradient(rgb(51, 51, 51), rgb(9, 7, 7));
  background-repeat: no-repeat;
  padding: 1rem;
  max-width: 1240px;
  min-width: 360px;
  margin: 0 auto;
  color: var(--white);
  overflow-x: hidden;
}

.border_white {
  border-color: white;
}

.bold {
  font-weight: 700;
}

.medium {
  font-weight: 500;
}

.light {
  font-weight: 300;
}

nav {
  background: none;
  color: var(--white);
  font-size: 0.7rem;
}
nav .container-fluid ul {
  width: 100%;
}
nav .container-fluid ul a {
  color: var(--white);
}
nav .container-fluid ul a:hover {
  color: var(--white);
  scale: 1.2;
}
nav .container-fluid ul a:visited {
  color: var(--white);
  scale: 1.2;
}
nav .container-fluid ul button {
  font-size: 0.7rem;
}

.btn {
  font-size: 0.7rem;
}

#slider {
  min-height: 348px;
}

#sizing_p {
  font-size: 3.75rem;
}

span {
  color: var(--blue);
}

.cards_one .shadow_card {
  -webkit-box-shadow: 2px 2px 10px black;
          box-shadow: 2px 2px 10px black;
}
.cards_one p {
  font-size: 0.9rem;
}

#card_one {
  background-color: var(--orange);
  min-height: 277px;
  height: 100%;
}

#card_two {
  background-color: var(--purple);
  min-height: 277px;
  height: 100%;
}

#card_three {
  background-color: var(--blue);
  min-height: 277px;
  height: 100%;
}

.tools {
  background-color: var(--gray);
  min-height: 347px;
  position: relative;
}
.tools .tool {
  position: absolute;
}
.tools .icon_one {
  top: 60%;
  left: 2%;
}
.tools .icon_two {
  top: 3%;
  left: 10%;
}
.tools .icon_three {
  top: 75%;
  left: 25%;
}
.tools .icon_four {
  top: 5%;
  left: 50%;
}
.tools .icon_five {
  top: 75%;
  left: 65%;
}
.tools .icon_six {
  top: 7%;
  left: 75%;
}
.tools .icon_seven {
  top: 68%;
  left: 85%;
}
.tools .icon_eight {
  top: 15%;
  left: 88%;
}

.developers {
  height: 304px;
  padding: 0;
  border-radius: 10px;
  border: 1px;
  background-size: 100%;
  background-repeat: no-repeat;
}

.card_text {
  width: 100%;
  background-color: rgba(9, 7, 7, 0.6);
  position: absolute;
  bottom: 0%;
}

#developer_one {
  background-image: url(./developer_one.png);
}

#developer_two {
  background-image: url(./developer_two.png);
}

#developer_three {
  background-image: url(./developer_three.png);
}

#developer_four {
  background-image: url(./developer_four.png);
}

#developer_five {
  background-image: url(./developer_five.png);
}

#developer_six {
  background-image: url(./developer_six.png);
}

.messages {
  background-color: rgba(51, 51, 51, 0.3);
  height: 100%;
}
.messages .user_one::before {
  content: "";
  position: absolute;
  background-image: url(./Adebanjo_Oludare.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .user_two::before {
  content: "";
  position: absolute;
  background-image: url(./Diana_Bartholomeum.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .user_three::before {
  content: "";
  position: absolute;
  background-image: url(./Simeon_Neto.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .user_four::before {
  content: "";
  position: absolute;
  background-image: url(./Victoria_Roberts.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .user_five::before {
  content: "";
  position: absolute;
  background-image: url(./Solomon_Esso.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .user_six::before {
  content: "";
  position: absolute;
  background-image: url(./Human_Rabbit_Club.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .user_seven::before {
  content: "";
  position: absolute;
  background-image: url(./Lucas_Anderson.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .user_eight::before {
  content: "";
  position: absolute;
  background-image: url(./Ricardo_Perreira.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .user_nine::before {
  content: "";
  position: absolute;
  background-image: url(./Cherry_Oludare.svg);
  left: 6%;
  height: 30px;
  width: 30px;
}
.messages .card-title {
  font-size: 0.8rem;
}

.enjoy_life_bg {
  background: url(./enjoy_life.png);
  height: 480px;
  max-width: 1200px;
  margin: auto;
  position: relative;
}
.enjoy_life_bg .enjoy_life {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}

.enjoy_life_bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.join_clubweber {
  height: 291px;
  background: var(--blue);
  width: 100%;
}